/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.wahlrechtspruefung.boundary;

import de.ivu.elect.business.wahlrechtspruefung.entity.Pruefkriterium;

public class PruefkriteriumSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Pruefkriterium alteEntity;
  private final Pruefkriterium neueEntity;

  PruefkriteriumSelectChangeEvent(Pruefkriterium alteEntity, Pruefkriterium neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Pruefkriterium getAlteEntity() {
    return alteEntity;
  }

  public Pruefkriterium getNeueEntity() {
    return neueEntity;
  }
}